QwtLegendItemManager(3)

NAME
QwtLegendItemManager -

SYNOPSIS

Inherited by QwtPlotItem.

Detailed Description

Definition at line 20 of file qwt_legend_itemmanager.h.

  Public Member Functions
QwtLegendItemManager ()
virtual ~QwtLegendItemManager ()
virtual void updateLegend (QwtLegend *) const =0
virtual QWidget * legendItem () const=0

Author

Generated automatically by Doxygen for Qwt User's Guide from the source code.